Hi,

"Bak @ kedai" schrieb:
> 
> > is a suitable combination. I have attempted to configure this combination
> > but run into trouble compiling PoPy-1.4.1 on RedHat Postgresql - and have
> > not been able to resolve the problems via RedHat or Mixadlive - hence my
> > question.
> > Regards, Chris Marshall [EMAIL PROTECTED]
> 
> why not post the question.  we (www.emedia.com.my) have been  using rh, zope
> and postgresql since february this year.  all in all, everything works great.
> 
> we have yet to use PoPy on the production site since it involve an upgrade of
> postgresql.  we're using zPygresSQL currently
> 
Currently testing Zope2.2.2, Python 2.0, PostGresql, PoPy with RedHat
6.x
RH 7.0 isnt recommendet at the moment.
The above configuration works flawlessy. There are some warnings during
compilation
of PoPy because of the differents to Python 1.5.2.
I would not recommend to disable transactions on the DA, since it is a
strenght 
of Postgres and Zope. I dont understand why there is such an option at
the DA.

Regards
Tino

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to